h2

{
	color: #5C47EF;
}

.arrow

{
	color: #5C47EF;
}

.centered tr td:first-child

{
	text-align: right;
	vertical-align: top;
}

.centered tr td

{
	padding: 10px;
}

.centered input,textarea
{
	width: 100%;
}

.red

{
	border: 3px solid #5C47EF;
}

/* The Overlay (background) */
.message
{
	/* Height & width depends on how you want to reveal the overlay (see JS below) */
	height: 100%;
	width: 0;
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	background-color: rgb(0,0,0); /* Black fallback color */
	background-color: rgba(0,0,0, 0.5); /* Black w/opacity */
	overflow-x: hidden; /* Disable horizontal scroll */
}

.message-content
{
	background: white;
	position: relative;
	top: 25%;
	text-align: center;
	margin-top: 30px;
}

.message .closebtn
{
	position: absolute;
	right: 45px;
	top: -15px;
	font-size: 60px;
}

.closebtn:hover
{
	text-decoration: none;
	color: black;
}

.closebtn
{
	color: lightgrey;
	font-weight: 100;
}

.noBackground
{
	background: transparent;
}

@media screen and (max-height: 450px)
{
	.message a {font-size: 20px}
	.message .closebtn
	{
		font-size: 40px;
		top: 15px;
		right: 35px;
	}
}

form input, textarea,a
{
	border:none;
	margin-bottom: 5px;
}

form input.has-error
{
	border: solid 1px #a94442 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
}

.no-padding
{
	padding-left:0;
	padding-right:0;
}

.mainImgDiv
{
	background-image: url(/img/main/workWithJoyn.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
}

.mainImg
{
	height: 63.4vh;
}

@media (max-width: 1500px)
{
	.header
	{
		font-size: 4em;
	}

	.mainImg
	{
		height:66vh;
	}
}

@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/workWithJoyn.jpg);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 600px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.header
	{
		font-size: 1.2em;
	}

	.mainImg
	{
		height:53vh;
	}

	.logo
	{
		max-height: 50px;
		max-width: 250px;
	}

	.bigOutline
	{
		font-size: 1em;
	}

	.bigOutlineBreak
	{
		display: block;
	}

	.imageText span::after
	{
		content: "\a";
		white-space: pre;
		line-height: 4;
	}

	.noSpace
	{
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.imageText
	{
		position: relative;
		top: 60%;
		left: 0;
		/*width: 100%;*/
	}

	.gradient
	{
		font-size: 1em;
	}

	.row2
	{
		display: none;
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/workWithJoyn.jpg);
		background-size: cover;
		background-position-x: center;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.imageText
	{
		position: relative;
		top: 32%;
		left: 0;
		/*width: 100%;*/
	}

	.mainImg
	{
		height:31vh;
	}

	.noSpace
	{
		font-size: 1.2em;
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.header
	{
		font-size: 1.7em;
	}
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    background-color: #5C47EF;
    display: inline-block;
}

.inputfile:focus + label,
.inputfile + label:hover {
    background-color: #f47e54;
}

@media(min-width: 1000px)
{
	.findRight
	{
		text-align: right;
	}

	.findLeft
	{
		text-align: left;
	}
}


.padded
{
	padding-top: 10px;
}


#applyForm input:not([type='checkbox']), textarea {
	width: 100%;
	margin-bottom: 10px;
	background: white;
	border: none;
	padding: 10px;
}

.noBottom
{
	margin-bottom: 0;
}

.consultantTestimonial
{
	max-height: 75px;
	border-radius: 50px;
	/*margin-top: 10px;*/
}

.consultantTestimonialName
{
    color: #666666;
    vertical-align: middle;
    height: 75px;
    display: inline-block;
    margin-top: 19px;
}